Summary
Pauses Jobs
Description
Pause active Jobs.
Route
POST /operations-manager/jobs/pause
Roles
admin
engineering
apiwrite
operations
Parameters
DetailsExampleSchema
| Name |
Type |
Required |
Description |
| jobIds |
array |
yes |
The ids of the Jobs to pause. |
Copied to Clipboard
{
"jobIds": [
"6a133ec10fb5fbbd4a2689fe",
"2df0bbfccc98833dd70d0b6f",
"bfac23fb72756da0598d9278",
"bd83e1c85c32b86a199f4105",
"18d2d8384eea423d114d5e69"
]
}
Copied to Clipboard
{
"type": "object",
"properties": {
"jobIds": {
"title": "jobIds",
"type": "array",
"items": {
"$ref": "common#/definitions/ObjectIdLikeString"
}
}
},
"required": [
"jobIds"
],
"additionalProperties": false
}
Return
DetailsExampleSchema
| Name |
Type |
Description |
| resultMessage |
object |
The result of the pause operation. |
Copied to Clipboard
{
"message": "Successfully imported 3 of 4 documents",
"data": {
"description": "Any successfully retrieved information related to the request."
}
}